<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch7 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmSearch7 Interface

Visual Basic
C#
C++/CLI

Allows you to quickly find files or folders.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmSearch7
       Inherits IEdmSearch5, IEdmSearch6

C# |
--- | ---

    public interface IEdmSearch7 : IEdmSearch5, IEdmSearch6

C++/CLI |
--- | ---

    public interface class IEdmSearch7 : public IEdmSearch5, IEdmSearch6

# Remarks

This interface:

- extends IEdmSearch6.
- is extended by IEdmSearch8.

# See Also

####

IEdmSearch7 Members
EPDM.Interop.epdm Namespace